https://signoz.io logo
#support
Title
# support
r

Rishabh Tripathi

05/23/2022, 7:22 AM
Hi, I am following Docker Standalone doc. After cloning the git repo. I tried to execute ./install.sh It's giving me following error. Ign:8 http://sensu.global.ssl.fastly.net/apt sensu/main Translation-en_US Ign:9 http://sensu.global.ssl.fastly.net/apt sensu/main Translation-en Ign:10 http://sensu.global.ssl.fastly.net/apt sensu/main amd64 Packages Ign:7 http://sensu.global.ssl.fastly.net/apt sensu/main all Packages Ign:8 http://sensu.global.ssl.fastly.net/apt sensu/main Translation-en_US Ign:9 http://sensu.global.ssl.fastly.net/apt sensu/main Translation-en Err:10 http://sensu.global.ssl.fastly.net/apt sensu/main amd64 Packages 403 OK Reading package lists... W: The repository 'http://sensu.global.ssl.fastly.net/apt sensu Release' does not have a Release file. E: Failed to fetch http://sensu.global.ssl.fastly.net/apt/dists/sensu/main/binary-amd64/Packages 403 OK E: Some index files failed to download. They have been ignored, or old ones used instead. 🔴 The containers didn't seem to start correctly. Please run the following command to check containers that may have errored out: sudo docker-compose -f ./docker/clickhouse-setup/docker-compose.yaml ps -a ====================================================================================== After running the recommended command sudo docker-compose -f ./docker/clickhouse-setup/docker-compose.yaml ps -a I am getting following error. Traceback (most recent call last): File "urllib3/connectionpool.py", line 677, in urlopen File "urllib3/connectionpool.py", line 392, in _make_request File "http/client.py", line 1277, in request File "http/client.py", line 1323, in _send_request File "http/client.py", line 1272, in endheaders File "http/client.py", line 1032, in _send_output File "http/client.py", line 972, in send File "docker/transport/unixconn.py", line 43, in connect FileNotFoundError: [Errno 2] No such file or directory During handling of the above exception, another exception occurred: Traceback (most recent call last): File "requests/adapters.py", line 449, in send File "urllib3/connectionpool.py", line 727, in urlopen File "urllib3/util/retry.py", line 410, in increment File "urllib3/packages/six.py", line 734, in reraise File "urllib3/connectionpool.py", line 677, in urlopen File "urllib3/connectionpool.py", line 392, in _make_request File "http/client.py", line 1277, in request File "http/client.py", line 1323, in _send_request File "http/client.py", line 1272, in endheaders File "http/client.py", line 1032, in _send_output File "http/client.py", line 972, in send File "docker/transport/unixconn.py", line 43, in connect urllib3.exceptions.ProtocolError: ('Connection aborted.', FileNotFoundError(2, 'No such file or directory')) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "docker/api/client.py", line 214, in _retrieve_server_version File "docker/api/daemon.py", line 181, in version File "docker/utils/decorators.py", line 46, in inner File "docker/api/client.py", line 237, in _get File "requests/sessions.py", line 543, in get File "requests/sessions.py", line 530, in request File "requests/sessions.py", line 643, in send File "requests/adapters.py", line 498, in send requests.exceptions.ConnectionError: ('Connection aborted.', FileNotFoundError(2, 'No such file or directory')) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "docker-compose", line 3, in <module> File "compose/cli/main.py", line 81, in main File "compose/cli/main.py", line 200, in perform_command File "compose/cli/command.py", line 70, in project_from_options File "compose/cli/command.py", line 153, in get_project File "compose/cli/docker_client.py", line 43, in get_client File "compose/cli/docker_client.py", line 170, in docker_client File "docker/api/client.py", line 197, in init File "docker/api/client.py", line 222, in _retrieve_server_version docker.errors.DockerException: Error while fetching server API version: ('Connection aborted.', FileNotFoundError(2, 'No such file or directory')) [28963] Failed to execute script docker-compose ======================================================== **I have installed ;docker-compose version 1.29.2
p

Pranay

05/23/2022, 7:34 AM
@Rishabh Tripathi Your apt-get seems not to be not configured correctly
r

Rishabh Tripathi

05/23/2022, 8:10 AM
Thanks
7 Views